<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct response.</font>]]></rubric>

	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">What kind of employee are you looking for?</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">We need people who can work like part of a team.</font>]]></option>
				<option><![CDATA[<font color="#000000">We need people who can work at part of a team.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">We need people who can work as part of a team.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">You're not happy with the service in the company?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">That's right. Nobody took the time to help me.</font>]]></option>
				<option><![CDATA[<font color="#000000">That's right. Nobody put the time to help me.</font>]]></option>
				<option><![CDATA[<font color="#000000">That's right. Nobody wanted the time to help me.</font>]]></option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Can you help me for a moment?</font>]]></sentence>
			<options>
				<option answer="correct"><![CDATA[<font color="#000000">I'm sorry. I'm in a hurry.</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm sorry. I'm at a hurry.</font>]]></option>
				<option><![CDATA[<font color="#000000">I'm sorry. I'm on a hurry.</font>]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I hear you had some complaints about the staff.</font>]]></sentence>
			<options>
				<option><![CDATA[<font color="#000000">Yes, they're not attention enough to customers.</font>]]></option>
				<option><![CDATA[<font color="#000000">Yes, they're not attend enough to customers.</font>]]></option>
				<option answer="correct"><![CDATA[<font color="#000000">Yes, they're not attentive enough to customers.</font>]]></option>
			</options>
		</question>
	</questions>
</exercise>
